body { text-align: center; font-size: 13px; font-family: "Lucida Grande" ,Tahoma,Arial,sans-serif; }
#container, #report { text-align: left; }
.report { font-size: 12px; }
#footer { text-align:center; }
p { margin: 0 0 10px; }
a { color: #3974BD; text-decoration: none; }
a:hover { text-decoration: underline; }
/* LISTS - old forms and surveys */
form ul { list-style: disc inside none; }
/* LISTS - new forms and surveys */
#fields ul ul { list-style: disc inside none; }
#fields, #questions, #fields ul { padding: 0; margin: 0; }
/* PROGRESS BAR */
form li.progressbar p { font-size: 85%; font-weight: bold; margin: 3px 0 0; }
/* VALIDATION SUMMARY */
form li.validation ul { list-style-type: decimal; list-style-position: inside; }
form li.validation p { color: #FFF; background-color: #AF2B2B; font-weight: bold; line-height: 150%; font-size: 100%; font-weight: bold; margin: 0; padding: 4px; text-align: center; }
/* ERRORS */
div.error { color: Red; font-size: 85%; margin-top: 3px; display: none; }
/* LABELS */
.other label, span.selectfield label.other { font-weight: normal; font-size: 100%; line-height: 150%; }
form table.label .question em { font-style: italic; color: inherit; }
form table.label .question strong { font-weight: bold; }
form table.label td p { margin: 0; }
form .required { color: red; }
form .survey-answer .subrequired { color: red; }
form li .survey-answer .selectgroup, form li .survey-answer .rankinggroup { color: black; }
form .office-use { color: #AAA; display: block; font-size: smaller; font-style: italic; height: 0; position: relative; top: -10px; }
/* FIELDS */
input.textquestion, textarea.textquestion, input.textfield, textarea.textfield, .other input, span.selectfield input.other, select { font-family: Tahoma, "Lucida Grande", Arial, sans-serif; font-size: 100%; }
select { padding: 1px !important; }
/* CHECKBOXES AND RADIOBUTTONS */
.selectfield.checkboxlist label, .selectfield.radiolist label, .booleanquestion label, .booleanfield label, .selectquestion .radiolist label, .selectquestion .checkboxlist label, .selectquestion.rating.vertical label { font-size: 100%; line-height: 150%; font-weight: normal; }
/* TABLES */
form td, form th { margin: 0; padding: 0; font-weight: normal; }
form table.label td { margin: 0 0 3px 0; font-weight: bold; font-size: 100%; line-height: 150%; vertical-align: top; }
.selectquestion.rating.horizontal th, .selectquestion.rating.horizontal td, .selectgroup.radiolist thead th, .selectgroup.radiolist tbody td, .selectgroup.checkboxlist thead th, .selectgroup tbody td, .rankinggroup.radiolist thead th, .rankinggroup.radiolist tbody td { text-align: center; }
.selectquestion .checkboxlist td, .selectquestion .radiolist td { padding-right: 20px; text-align: left; border: 0; }
.selectgroup th, .selectgroup td, .rankinggroup th, .rankinggroup td, .table-graph th, .table-graph td, .rating.horizontal td, .rating.horizontal th { line-height: 140%; }
.table-graph th, .table-graph td { text-align: center; }
.selectgroup tbody th, .rankinggroup tbody th, .vertical tbody th, .table-graph.left th, .table-graph.left td { text-align: left; }
/* Footer */
#footer a {  font-size: 10px; text-decoration: none; color: #ccc; }
/* IE6 */
.field-value .checkboxlist tbody td, .field-value .radiolist tbody td { text-align: left; }
/* DateTime Picker */
#ui-datepicker-div table { width: 80%; font-size: 12px; line-height: 18px; }
#ui-datepicker-div td span, #ui-datepicker-div td a { padding:0 3px; }
#ui-datepicker-div .ui-datepicker-title select { font-size: 14px; }
#ui-datepicker th { font-size: 12px; }
/* Forms layoutModes */
li.beside div.error p { margin: 0; }
/* Survey Report Layout */
form.page { text-align:left; }
#refreshForm { text-align: center; }
#asatHeader form { text-align: right; }
/* printable response */
.printable-page-header { font-weight: bold;text-align: center;font-size: 130%;}
span.readonly { padding: 4px 7px; border: 1px solid silver; display: block; width:200px;height:16px; }
pre.readonly { padding: 4px 7px; border: 1px solid silver; white-space: pre-wrap; font-family: "Lucida Grande" ,Tahoma,Arial,sans-serif; min-height: 64px; }
/* beside mode overrides  */
FORM TABLE.label TD DIV.survey-answer { margin-top: 0px; }